Package org.eclipse.net4j

## Interface TransportConfigurator.AcceptorDescriptionParser

- Enclosing class:
    TransportConfigurator

      public static interface TransportConfigurator.AcceptorDescriptionParser

  Since:
    4.10
  Author:
    Eike Stepper

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface | Description
    --- | --- | ---
    `static class` | `TransportConfigurator.AcceptorDescriptionParser.Factory` |

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getAcceptorDescription​(org.w3c.dom.Element acceptorConfig)` |

- - ### Method Detail

    - #### getAcceptorDescription

          java.lang.String getAcceptorDescription​(org.w3c.dom.Element acceptorConfig)